#!/usr/bin/env python3
from setuptools import setup

setup(
    name='fuss-manager',
    version='0.5.0',
    description='',
    author='Provincia Autonoma di Bolzano',
    author_email='',
    url='https://work.fuss.bz.it/projects/fuss-manager',
    packages=['manager', 'manager.sources', 'manager.web'],
    include_package_data=True,
    scripts=['fuss-manager'],
    install_requires=[
        'dateutil',
        'tornado',
    ],
    test_requires=[
        'dateutil',
        'tornado',
    ],
    classifiers=[
        'Framework :: Twisted',
        'Intended Audience :: Education',
        'Intended Audience :: System Administrators',
        'License :: OSI Approved :: GNU Affero General Public License v3 or later (AGPLv3+)',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python :: 3 :: Only',
        'Topic :: System :: Systems Administration',
        'Topic :: System :: Installation/Setup',
    ],
)
